.pokies-item__list {
    display: flex;
}

.pokies-item__list-gradient {
    background: linear-gradient(90deg, #081741 0%, #1b3e6a 100%);
    padding: 1px;
    border-radius: 24px;
}

.pokies-item__list-background {
    background: #0B0C18;
    display: flex;
    padding: 8px 20px;
    gap: 10px;
    border-radius: 24px;
}

.pokies-item__list-svg {
    width: 32px;
    height: 32px;
    box-shadow: 0px 5.12px 5.12px 0px #00000040;
}

.pokies-item__list-text.text-border-blue {
    -webkit-text-stroke: 5px transparent;
    text-align: left;
}

@media screen and (min-width: 1024px) {

    .pokies-item__column,
    .pokies-item__list,
    .pokies-item__text {
        margin-bottom: 40px;
    }

    .pokies-item__column {
        display: flex;
        gap: 54px;
        align-items: center;
        justify-content: center;
    }

    .pokies-item__column-img {
        flex-basis: 560px;
    }

    .pokies-item__column-text {
        flex-basis: 546px;
        text-align: right;
    }

    .pokies-item__list {
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
        justify-content: center;
    }

    .pokies-item__text {
        max-width: 1120px;
        line-height: 152%;
        margin-left: auto;
        margin-right: auto;
    }
    .pokies-item__list-background {
        padding: 8px 20px;
    }

}

@media screen and (max-width: 1023.99px) {

    .pokies-item__column,
    .pokies-item__column-img,
    .pokies-item__column-text,
    .pokies-item__list,
    .pokies-item__text {
        margin-bottom: 30px;
    }

    .pokies-item__list {
        flex-direction: column;
        gap: 10px;
    }

    .pokies .pokies-item__list-text {
        font-weight: 900;
        font-size: 18px;
        line-height: 118%;
        text-transform: uppercase;
        text-align: left;
    }

    .pokies-item__list-svg img {
        width: 32px;
        height: 32px;
    }

    .pokies-item__list-background {
        align-items: center;
        min-height: 48px;
        padding: 3px 20px;
    }


}